
@media (max-width: 991px){
	
}
@media (min-width: 768px) and (max-width: 991px) { 

}
@media (max-width: 767px){
	.slider {
		.thumb-slider {
			padding: 0 2rem;
			.shadow-thumb {
				background: none;
			}
		}
	}
	.content {
		padding-top: 39%;
	}
	.post-content {
		.list-post {
			margin-bottom: 2rem;
			.thumb {
				height: auto;
				padding: .8rem 1rem 1.9rem .7rem;
				.main-thumb {
					height: auto;
					overflow: inherit;
					img {
						position: inherit;
						width: 100%;
						height: auto;
						webkit-transform: translate(0, 0);
					    -khtml-transform: translate(0, 0);
					    transform: translate(0, 0);
					}
				}
			}
		}
	}
}
@media  (max-width: 575px){
	.content {
		padding-top: 32%;
	}
	.post-content {
		.list-post {
			width: 100%;
			.thumb {
				background: none;
				img {
					vertical-align: top;
					background: url(../images/list-post-thumb-bg.png) no-repeat  scroll center top / 100% 100%;
					padding: 2% 3% 6.5% 1.8%;
				}
			}
		}
	}
}
@media  (max-width: 450px){
	.content {
		padding-top: 22%;
	}
}